package de.fraunhofer.iem.app.kpi.strategy

import de.fraunhofer.iem.app.kpi.dto.KPIHierarchyEdgeDto

fun interface KPICalculationStrategy {
    fun calculateKPI(children: List<KPIHierarchyEdgeDto>): Pair<Int, List<KPIHierarchyEdgeDto>>
}
